/* Reset default margin and padding */
body, h1, h2, h3, h4, h5, h6, p, ul, li {
    margin: 0;
    padding: 0;
}

/* Basic styling */
body {
    font-family: 'Roboto', sans-serif;
    background-color: rgb(236, 244, 255);
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
}

.forgot-container {
    background-color: #ffffff;
    border-radius: 12px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    width: 600px;
    min-height: 250px;
    overflow: hidden;
    
}

.forgot-form {
    padding: 20px;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

h3 {
    font-size: 24px;
    color: #333;
}

.closeReport img {
    width: 24px;
    height: 24px;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.closeReport img:hover {
    transform: rotate(180deg);
}

.mainReport div {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}

label {
    color: #333;
    cursor: pointer;
    font-size: 16px;
}

.details input[type="email"] {
    width: 100%;
    height: 23px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 8px;
    resize: none;
    outline: none;
}

.details input[type="number"] {
    width: 100%;
    height: 23px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 8px;
    resize: none;
    outline: none;
}

.details input[type="password"] {
    width: 100%;
    height: 23px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 8px;
    resize: none;
    outline: none;
}

.submitReport input[type="submit"] {
    background-color: rgb(54, 74, 174);
    color: white;
    border: none;
    padding: 12px 23px;
    border-radius: 8px;
    cursor: pointer;
    font-size: 16px;
    transition: background-color 0.3s ease;
}

.submitReport input[type="submit"]:hover {
    background-color: rgb(52, 81, 226);
}

a{
    color: black;
}

/* Responsive design */
@media screen and (max-width: 480px) {
    .report-container {
        width: 90%;
    }
}
